:root {
  /* color scheme https://en.wikipedia.org/wiki/Solarized */
  --solarized-base03:  #002b36; /* brblack 	background tones (dark theme) */
  --solarized-base02:  #073642; /* black */
  --solarized-base01:  #586e75; /* brgreen 	content tones */
  --solarized-base00:  #657b83; /* bryellow */
  --solarized-base0:   #839496; /* brblue */
  --solarized-base1:   #93a1a1; /* brcyan */
  --solarized-base2:   #eee8d5; /* white 	background tones (light theme) */
  --solarized-base3:   #fdf6e3; /* brwhite */
  --solarized-yellow:  #b58900; /* yellow 	accent tones */
  --solarized-orange:  #cb4b16; /* brred */
  --solarized-red:     #dc322f; /* red */
  --solarized-magenta: #d33682; /* magenta */
  --solarized-violet:  #6c71c4; /* brmagenta */
  --solarized-blue:    #268bd2; /* blue */
  --solarized-cyan:    #2aa198; /* cyan */
  --solarized-green:   #859900; /* green  */

  --bg-link-target: hsla(45.4, 100%, 35.5%, 0.25); /* solarized-yellow */
  --bg-fairway:     var(--solarized-base3);
  --bg-rough:       var(--solarized-base2);
  --link-color:     var(--solarized-red);
  --text-color:     var(--solarized-base02);
  color-scheme: light dark;
}
@media (prefers-color-scheme: dark) {
  :root {
    --bg-rough:   var(--solarized-base03);
    --bg-fairway: var(--solarized-base02);
    --text-color: var(--solarized-base0);
  }
  .dark-invert {
    filter: invert(100%);
  }
}

html {
  background: var(--bg-rough);
  color: var(--text-color);
  font-family: Optima, Candara, Calibri, Arial, sans-serif;
  font-family: monospace;
  line-height: 1.75;
  font-size: 13pt;
}
body {
  background: var(--bg-fairway);
  margin: auto;
  max-width: 90ex;
  padding: 1ex;
  border-radius: 1ex;
}

iframe {
  height: 4ex;
  width: 50ex;
  border: none;
}
.dtstart {
  font-size: 125%;
  font-weight: bold;
  text-align: center;
}
.dtstart::before {
  content: "📅 ";
}
